Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003773TestLinkThird party componentspublic2010-09-13 14:042010-10-09 08:00
ReporterJulian 
Assigned ToJulian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9 RC 1 
Summary0003773: Upgrade FCKEditor from 2.6.5 to 2.6.6
Descriptionhttp://ckeditor.com/download [^]

FCKEditor 2.6.6. is available.
Current files can simply be replaced.

Reason for update - taken from _whatsnew.html:

 Version 2.6.6

New Features and Improvements:

    * [5104] Fixed compatibility with Gecko browsers released in 2010 in the ColdFusion server side integration files.
    * [4765] Fixed a potential function name clash in the built-in file browser with future versions of ColdFusion.

Fixed Bugs:

    * [4642] Avoided infinite loop in IE with invalid HTML.
    * [4487] The editor was not loading properly in Safari 3.
    * Language file updates for the following languages:
          o [4465] Czech
          o [4759] Swedish
          o [2939] Finnish
TagsNo tags attached.
Database (MySQL,Postgres,etc)-
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0011417)
asimon (developer)
2010-09-20 08:39

Still works fine for me.
(0011422)
fman (administrator)
2010-09-20 18:08

fresh install seems to work OK
(0011726)
fman (administrator)
2010-10-09 08:00

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2010-09-13 14:04 Julian New Issue
2010-09-13 14:04 Julian Description Updated View Revisions
2010-09-20 08:25 Julian Assigned To => Julian
2010-09-20 08:25 Julian Status new => assigned
2010-09-20 08:39 asimon Note Added: 0011417
2010-09-20 18:08 fman Note Added: 0011422
2010-09-23 15:11 Julian Status assigned => resolved
2010-09-23 15:11 Julian Fixed in Version => 1.9 RC 1
2010-09-23 15:11 Julian Resolution open => fixed
2010-10-09 08:00 fman Note Added: 0011726
2010-10-09 08:00 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker